<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.Thumbnail.Thumbnail &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.Thumbnail.Thumbnail &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.Thumbnail.html">Thumbnail</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="creation_method">Thumbnail</li>
          <li class="field"><a href="Rygel.Thumbnail.dlna_profile.html">dlna_profile</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">Thumbnail</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <b><span class="creation_method">Thumbnail</span></b> (<span class="main_basic_type"><span class="class">string</span></span> mime_type = <span class="main_literal">"image/jpeg"</span>, <span class="main_basic_type"><span class="class">string</span></span> dlna_profile = <span class="main_literal">"JPEG_TN"</span>, <span class="main_basic_type"><span class="class">string</span></span> file_extension = <span class="main_literal">"jpg"</span>)
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>